﻿#loading {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    padding: 2px;
    z-index: 99999;
    background-color: rgba(255,255,255,0.7);
    border: none;
}

    #loading > img {
        position: fixed;
        width: 200px;
        height: 200px;
        left: 45%;
        top: 200px;
    }

.imgBtnLoading {
    height: 15px;
}

.sidebar .nav li > a, body > .navbar-collapse .nav li > a {
    margin: 0px !important;
}

.sidebar .nav p, body > .navbar-collapse .nav p {
    margin-left: 35px !important;
}

.sidebar .nav i, body > .navbar-collapse .nav i {
    font-size: 25px !important;
}


 #frame-Print{
        position:fixed; 
        top:0px; 
        left:0px; 
        bottom:0px; 
        right:0px; 
        width:100%; 
        height:100%; 
        border:none; 
        margin:0; 
        padding:0; 
        overflow:hidden; 
        z-index:999999;
    }

.modal-dialog.full-screen {
  width: 100%;
  height: 100%;
  padding: 0;
}

.modal-content.full-screen {
  height: 100%;
  border-radius: 0;
}

#modal-Print {
  background-color: #FFF;
}

#modal-Print .modal-backdrop{
  background-color: #FFF;
}



@media print {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left; }
    .col-md-12 { width: 100%; }
    .col-md-11 { width: 91.66666667%; }
    .col-md-10 { width: 83.33333333%; }
    .col-md-9 { width: 75%; }
    .col-md-8 { width: 66.66666667%; }
    .col-md-7 { width: 58.33333333%; }
    .col-md-6 { width: 50%; }
    .col-md-5 { width: 41.66666667%; }
    .col-md-4 { width: 33.33333333%; }
    .col-md-3 { width: 25%; }
    .col-md-2 { width: 16.66666667%; }
    .col-md-1 { width: 8.33333333%; }
}

@media print {
    /* Hide everything in the body when printing... */
    .noprinting * { display: none; }

    .modal-dialog { width: 100%; margin: 0; }
}

@media screen {
    /* Hide the special layer from the screen. */
    #print-me { display: none; }
}